Activity log for bug #607788

Date Who What changed Old value New value Message
2010-07-20 14:19:04 Bhavani Shankar bug added bug
2010-07-20 14:19:26 Bhavani Shankar nominated for series Ubuntu Lucid
2010-07-20 14:21:36 Bhavani Shankar attachment added the patch diff from present lucid version http://launchpadlibrarian.net/52212448/mobile-broadband-provider-info.diff
2010-07-20 14:22:19 Bhavani Shankar bug added subscriber Ubuntu Stable Release Updates Team
2010-07-21 08:06:20 Martin Pitt bug task added mobile-broadband-provider-info (Ubuntu Lucid)
2010-07-21 08:25:59 Martin Pitt mobile-broadband-provider-info (Ubuntu): status New Fix Released
2010-08-17 06:20:22 Martin Pitt bug added subscriber Ubuntu Sponsors Team
2010-08-17 09:02:06 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2010-08-17 09:02:09 Benjamin Drung bug added subscriber Benjamin Drung
2010-08-17 09:02:23 Benjamin Drung mobile-broadband-provider-info (Ubuntu Lucid): status New Fix Committed
2010-08-17 10:48:58 Jonathan Riddell bug added subscriber SRU Verification
2010-08-17 10:49:03 Jonathan Riddell tags verification-needed
2010-08-17 11:14:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/mobile-broadband-provider-info
2010-10-15 13:15:53 Jean-Baptiste Lallement tags verification-needed verification-done
2010-10-18 06:18:08 Launchpad Janitor mobile-broadband-provider-info (Ubuntu Lucid): status Fix Committed Fix Released